@charset "EUC-JP";

.pc_only{ display: block }
.sp_only{ display: none }
body {
  margin: 0px;
  padding: 0px;
  font-family: "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  line-height: 1.4;
}
header {
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: #B81C23;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #B81C23;
  padding-top: 13px;
  padding-bottom: 13px;
}
#headarea {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  height: 44px;
}
#headarea .logo {
  float: left;
  margin-right: 30px;
}
#headarea .headerbtn {
  float: right;
  width: 260px;
}
#headarea .headerbtn img {
  margin-left: 10px;
  margin-top: 1px;
}
#headarea .headerbtn p {
  font-size: 90%;
  float: left;
  margin-right: 15px;
  background-image: url(../images/as_allobtnw_02.png);
  background-repeat: no-repeat;
  background-position: left 15px;
  padding-left: 10px;
  line-height: 2;
}
#headarea p {
  padding-top: 7px;
}
#input_navarea {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #B81C23;
  padding-top: 10px;
  padding-bottom: 10px;
}
#input_navarea .navi {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
}
#input_navarea .navi h1 {
  color: #B81C23;
  margin: 0px;
  font-size: 30px;
  float: left;
}
#input_navarea .navi .flow {
  float: right;
  width: 780px;
  margin-top: 6px;
}
#input_navarea .navi .flow p {
  float: left;
}
#input_navarea .navi .flow img {
  float: left;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
#input_navarea .navi .flow .navbox{
  color: #999999;
  border: 2px solid #999999;
  font-size: 16px;
  width: 170px;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 2px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
#input_navarea .navi .flow .navbox_on{
  color: #B81C23;
  background-color: #FEEABE;
  border: 2px solid #B81C23;
  font-size: 16px;
  width: 170px;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 2px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
#input_navarea_ws .navi .flow .navbox_on{
  color: #007CBA;
  background-color: #E9F7FD;
  border: 2px solid #007CBA;
  font-size: 16px;
  width: 170px;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 2px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
input[type=text]{
  height: 20px;
}
input[type=password]{ height:20px; }
#formarea .areabox .secbox .area #famiry {
  color: #999;
}
#formarea .areabox .secbox .area #name {
  color: #999;
}
#formarea .areabox .secbox .area #k_famiry {
  color: #999;
}
#formarea .areabox .secbox .area #k_name {
  color: #999;
}
#formarea .areabox .secbox .area #birth_y {
  color: #999;
}
#formarea .areabox .secbox .area #zip1 {
  color: #999;
}
#formarea .areabox .secbox .area #tel1 {
  color: #999;
}
#formarea .areabox .secbox.last .area p #email_name {
  color: #999;
}
#formarea .areabox .secbox .area #ac_grad_y {
  color: #999;
}
#formarea .areabox .secbox .area.on #famiry {
  color: #000;
}
#formarea .areabox .secbox .area.on #name {
  color: #000;
}
#formarea .areabox .secbox .area.on #k_famiry {
  color: #000;
}
#formarea .areabox .secbox .area.on #k_name {
  color: #000;
}
#formarea .areabox .secbox .area.on #birth_y {
  color: #000;
}
#formarea .areabox .secbox .area.on #zip1 {
  color: #000;
}
#formarea .areabox .secbox .area.on #tel1 {
  color: #000;
}
#formarea .areabox .secbox.last .area.on p #email_name {
  color: #000;
}
#formarea .areabox .secbox .area.on #ac_grad_y {
  color: #000;
}
#formarea .btn p {
  font-size: 14px;
  margin-top: -10px;
  margin-bottom: 15px;
}
#formarea {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
}
#formarea img {
  display: block;
}
#formarea h2 {
  color: #B81C23;
  font-size: 26px;
}
#formarea h3 {
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #B81C23;
  padding-left: 10px;
  font-size: 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
#formarea h3 span {
  font-size: 15px;
  margin-left: 15px;
  color: #B81C23;
}
#formarea .login_nav {
  margin-bottom: 20px;
}
#formarea .login_nav img {
  display: inline;
}
#formarea .areabox {
  border: 5px solid #FDEEEC;
  margin-bottom: 20px;
  background-color: #FDEEEC;
}
#formarea .areabox .secbox {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}
#formarea .areabox .last {
  border-bottom-style: none;
}
#formarea .areabox .secbox .sec{
  width: 220px;
  float: left;
  padding: 15px;
  font-weight: bold;
}
#formarea .areabox .secbox .area{
  width: 690px;
  padding: 15px;
  float: left;
  background-color: #FFF;
}
#formarea .areabox .secbox .area ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#formarea .areabox2 {
  border: 5px solid #B4E0F8;
  margin-bottom: 20px;
  background-color: #B4E0F8;
}
#formarea .areabox2 .secbox {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}
#formarea .areabox2 .last {
  border-bottom-style: none;
}
#formarea .areabox2 .secbox .sec{
  width: 220px;
  float: left;
  padding: 15px;
  font-weight: bold;
}
#formarea .areabox2 .secbox .area{
  width: 690px;
  padding: 15px;
  float: left;
  background-color: #FFF;
}
#formarea .areabox2 .secbox .area ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#formarea .btn img {
  display: inline;
}
#formarea .attention   {
  font-size: 14px;
  margin-left: 20px;
}
#formarea .attention span   {
  color: #B81C23;
  margin-right: 5px;
}
#formarea .attention_check   {
  font-size: 14px;
  text-align: center;
}
#formarea .areabox .secbox .area .syougai ul {
  margin: 0px;
  padding: 0px;
}
#formarea .category_list {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 16px;
  text-align: center;
}
#formarea .input_lead {
  padding-bottom: 20px;
}
#formarea .loginbox {
  border: 5px solid #FDEEEC;
  margin-bottom: 20px;
  background-color: #FDEEEC;
  float: left;
  margin-right: 20px;
}
#formarea .login .login_nav ul .loginbox .secbox.last .area input[type=text] {
  color: #000;
}
#formarea .login ul .loginbox .secbox.last .area #loginmail {
  width: 230px;
}
#formarea .login ul .loginbox .secbox.last .area #loginpass {
  width: 230px;
}
#formarea .loginbox .secbox {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}
#formarea .loginbox .last {
  border-bottom-style: none;
}
#formarea .loginbox .secbox .sec{
  width: 160px;
  float: left;
  padding: 15px;
  font-weight: bold;
}
#formarea .loginbox .secbox .area{
  width: 240px;
  padding: 15px;
  float: left;
  background-color: #FFF;
}
#formarea .loginbox .secbox .area ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#formarea .login .login_nav ul h3 span {
  color: #000;
}

#formarea .login .login_nav label {
  margin: 0;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

#formarea .login .login_nav ul label {
  margin: 0;
  background-image: none;
}

#formarea .login .login_nav label:hover {
  margin: 0;
}

#formarea .login input[type="checkbox"].on-off{
    display: none;
}

#formarea .login input[type="checkbox"].on-off{
    display: none;
}

#formarea .login ul {
  padding: 0;
  list-style: none;
  margin-top: 50px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

#formarea .login input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

#formarea .login input[type="checkbox"].on-off:checked + ul{
  height: 300px;
}
#formarea .login .login_nav ul .idin {
  margin-left: 20px;
  margin-bottom: 15px;
  color: #B81C23;
}
#formarea .login .login_nav ul .idin a {
  color: #B81C23;
}



#formarea_ws .areabox .secbox .area #zip1 {
  color: #999;
}
#formarea_ws .areabox .secbox .area #tel1 {
  color: #999;
}
#formarea_ws .areabox .secbox.last .area p #email_name {
  color: #999;
}
#formarea_ws .areabox .secbox .area.on #zip1 {
  color: #000;
}
#formarea_ws .areabox .secbox .area.on #tel1 {
  color: #000;
}
#formarea_ws .areabox .secbox.last .area.on p #email_name {
  color: #000;
}
#formarea_ws .btn p {
  font-size: 14px;
  margin-top: -10px;
  margin-bottom: 15px;
}
#formarea_ws {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
}
#formarea_ws img {
  display: block;
}
#formarea_ws h2 {
  color: #007CBA;
  font-size: 26px;
}
#formarea_ws h3 {
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #007CBA;
  padding-left: 10px;
  font-size: 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
#formarea_ws h3 span {
  font-size: 15px;
  margin-left: 15px;
  color: #007CBA;
}
#formarea_ws .login_nav {
  margin-bottom: 20px;
}
#formarea_ws .login_nav img {
  display: inline;
}
#formarea_ws .areabox {
  border: 5px solid #E9F7FD;
  margin-bottom: 20px;
  background-color: #E9F7FD;
}
#formarea_ws .areabox .secbox {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}
#formarea_ws .areabox .last {
  border-bottom-style: none;
}
#formarea_ws .areabox .secbox .sec{
  width: 220px;
  float: left;
  padding: 15px;
  font-weight: bold;
}
#formarea_ws .areabox .secbox .area{
  width: 690px;
  padding: 15px;
  float: left;
  background-color: #FFF;
}
#formarea_ws .areabox .secbox .area ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#formarea_ws .areabox2 {
  border: 5px solid #B4E0F8;
  margin-bottom: 20px;
  background-color: #B4E0F8;
}
#formarea_ws .areabox2 .secbox {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}
#formarea_ws .areabox2 .last {
  border-bottom-style: none;
}
#formarea_ws .areabox2 .secbox .sec{
  width: 220px;
  float: left;
  padding: 15px;
  font-weight: bold;
}
#formarea_ws .areabox2 .secbox .area{
  width: 690px;
  padding: 15px;
  float: left;
  background-color: #FFF;
}
#formarea_ws .areabox2 .secbox .area ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#formarea_ws .btn img {
  display: inline;
}
#formarea_ws .attention   {
  font-size: 14px;
  margin-left: 20px;
}
#formarea_ws .attention span   {
  color: #007CBA;
  margin-right: 5px;
}
#formarea_ws .attention_check   {
  font-size: 14px;
  text-align: center;
}
#formarea_ws .areabox .secbox .area .syougai ul {
  margin: 0px;
  padding: 0px;
}
#formarea_ws .category_list {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 16px;
  text-align: center;
}
#formarea_ws .input_lead {
  padding-bottom: 20px;
}
#formarea_ws .loginbox {
  border: 5px solid #E9F7FD;
  margin-bottom: 20px;
  background-color: #E9F7FD;
  float: left;
  margin-right: 20px;
}
#formarea_ws .login .login_nav ul .loginbox .secbox.last .area input[type=text] {
  color: #000;
}
#formarea_ws .login ul .loginbox .secbox.last .area #loginmail {
  width: 230px;
}
#formarea_ws .login ul .loginbox .secbox.last .area #loginpass {
  width: 230px;
}
#formarea_ws .loginbox .secbox {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
}
#formarea_ws .loginbox .last {
  border-bottom-style: none;
}
#formarea_ws .loginbox .secbox .sec{
  width: 160px;
  float: left;
  padding: 15px;
  font-weight: bold;
}
#formarea_ws .loginbox .secbox .area{
  width: 240px;
  padding: 15px;
  float: left;
  background-color: #FFF;
}
#formarea_ws .loginbox .secbox .area ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#formarea_ws .login .login_nav ul h3 span {
  color: #000;
}

#formarea_ws .login .login_nav label {
  margin: 0;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

#formarea_ws .login .login_nav ul label {
  margin: 0;
  background-image: none;
}

#formarea_ws .login .login_nav label:hover {
  margin: 0;
}

#formarea_ws .login input[type="checkbox"].on-off{
    display: none;
}

#formarea_ws .login input[type="checkbox"].on-off{
    display: none;
}

#formarea_ws .login ul {
  padding: 0;
  list-style: none;
  margin-top: 50px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

#formarea_ws .login input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

#formarea_ws .login input[type="checkbox"].on-off:checked + ul{
  height: 300px;
}
#formarea_ws .login .login_nav ul .idin {
  margin-left: 20px;
  margin-bottom: 15px;
  color: #007CBA;
}
#formarea_ws .login .login_nav ul .idin a {
  color: #007CBA;
}


.hissu,
.nini,
.ok{
  display: block;
  float: left;
  position: relative;
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 0;
  padding-bottom: 0px;
}
.pb1em{
  padding: 0 0 1em 0;
  top: 1em;
}
.ex{
  color: #777;
  width: 70%;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 5px;
}
.notes{
  color: #B81C23;
  clear: left;
}
.notes_ws{
  color: #009900;
  clear: left;
}
.notes2{
  color: #0044EE;
}

h1{
  font-size: 180%;
  font-weight: bold;
  margin: 5px 0 5px 0;
}
.lead{
  border: 1px solid #ffd200;
  margin: 0 0 10px 0;
  background-color: #ffffcc;
  padding: 5px 40px;
  font-size: 14px;
}
.flow{
  text-align: center;
  margin: 10px 0;
}

input[type="text"],
input[type="password"]{
  font-size: 110%;
  padding: 3px;
}

.form input[type="checkbox"],
.form input[type="radio"]{
  position: relative;
  top: -1px;
  left: 0px;
}
td label{
  line-height: 1.0;
}
.focused{
  color: #333!important;
}

.syougai,
.hope_area{
  overflow: hidden;
}
.syougai li{
  width: 130px;
  margin: 0 0 5px 0;
  display: inline;
  float: left;
  white-space: nowrap;
  font-size: 13px;
}
.hope_area li{
  margin: 0 10px 0 0;
  display: inline-block;

}

.syougai .other{
  width: 300px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0px;
}
.syougai .other textarea{
  width: 300px;
  font-size: 14px;
}
#formarea #main_w #Mform table tbody tr td .syougai ul {
  margin: 0px;
  padding: 0px;
}
.shisetu li{
  width: 240px;
  margin: 0 0 5px;
  display: inline;
  float: left;
  font-size: 13px;
}
.shisetu li input[type="text"]{
  padding: 0 0 0 0;
}
.shisetu .tuin{
  margin: 0 0 0 0!important;
}
.shisetu .other{
  width: 400px;
  margin: 0;
}
.shisetu .other textarea{
  width: 300px;
  font-size: 14px;
}
.shisetu.clearfix ul  {
  padding: 0px;
  margin: 0px;
}

.anq li{
  margin: 0 5px 5px 0;
  display: inline-block;
  font-size: 13px;
}
.anq .other input{
  color: #333;
}

#agreement{
  background-color: #FEEABE;
  padding: 20px;
}
#agreement p{
  text-align: center;
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 10px 0;
}

#formarea #main_w #Mform #agreement .attention {
  color: #B81C23;
  font-size: 14px;
}
#agreement textarea{
  width: 920px;
  height: 200px;
  display: block;
  margin: 0 auto;
  border: none;
  padding: 10px;
  font-size: 14px;
}

#agreement_ws{
  background-color: #FFC1A4;
  padding: 20px;
}
#agreement_ws p{
  text-align: center;
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 10px 0;
}

#formarea_ws #main_w #Mform table tbody tr td .syougai ul {
  margin: 0px;
  padding: 0px;
}
#formarea_ws #main_w #Mform #agreement_ws .attention {
  color: #B81C23;
  font-size: 14px;
}
#agreement_ws textarea{
  width: 920px;
  height: 200px;
  display: block;
  margin: 0 auto;
  border: none;
  padding: 10px;
  font-size: 14px;
}

#famiry {
  width: 90px;
}
#k_famiry {
  width: 90px;
}
#name {
  width: 100px;
}
#k_name {
  width: 100px;
}
#birth_y {
  width: 100px;
}
#address  {
  width: 400px;
}
#address2  {
  width: 400px;
}
#zip1 {
  width: 100px;
}
#email_name {
  width: 250px;
}
#re_email_name {
  width: 250px;
}
#handi_content_free {
  width: 250px;
}
#pass1 {
  width: 200px;
}
#pass2 {
  width: 200px;
}
#tel1 {
  width: 200px;
}
.btn{
  text-align: center;
  margin-top: 30px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.btn img {
  margin-right: 10px;
  height: 50px;
  text-decoration: none;
}
.error{
  margin: 5px 0 0 0;
  padding: 5px;
  background-color: #fff4ec;
  color: #ff0000;
  font-weight: bold;
}
.addbtn {
  margin: 10px 0;
}

/* ----------------------------------------------------
  その他のサービス
---------------------------------------------------- */
.service{
  background-color: #EEE;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 30px;
  margin-left: 0;
  padding: 15px;
}
#formarea #service img {
  margin-bottom: 10px;
}
#formarea #service span {
  font-size: 14px;
  color: #B81C23;
}
.service > p{
  font-weight: bold;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #B81C23;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 0;
  font-size: 14px;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}
#formarea #main_w #Mform #service p span {
  color: #B81C23;
}
.service > table{
  margin: 15px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
#formarea #main_w #Mform #service #agent tbody tr td table {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

.service table th{
  padding: 0 0 0 0;
  border: 1px solid #fff;
  color: #fff;
}
.service .agent{
  border-collapse: separate;
  padding-top: 10px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.service table td{
  border: none;
  padding: 0 0 0 0;
  vertical-align: top;
}
.service table td table{
  width: 100%;
}
.service table td table td a{
  padding: 0 0 0 10px;
  white-space: nowrap;
}
.agent .txt{
  color: #ac1600;
  font-weight: bold;
}
/* ----------------------------------------------------
  完了画面
---------------------------------------------------- */
#complete h2{
  padding: 0 0 0 0;
  border: none;
  margin: 0 0 15px 0;
  background: none;
  text-align: center;
}
#complete .box{
  background: url(../images/form/bg_blue_bottom.png) no-repeat bottom left;
  margin: 0 0 10px 0;
}
#complete .inner{
  background: url(../images/form/bg_blue_top.png) no-repeat top left;
  padding: 30px 80px;
}
#complete .title{
  background-color: #c7ebf9;
  border-bottom: 1px solid #7bc5ea;
  padding: 5px 10px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
#complete .data{
  overflow: hidden;
  margin: 0 0 10px 0;
}
.table01{
  width: 440px;
  border: 1px solid #ccc;
}
.table01 th{
  width: 100px;
  border: none;
  font-size: 120%;
  padding: 10px 20px 5px;
}
.table01 td{
  width: 340px;
  border: none;
  font-size: 120%;
  font-weight: bold;
  padding: 10px 0px 5px;
}
.table01 .bdr th,
.table01 .bdr td{
  border-bottom: 1px solid #ccc;
}
.table02{
  width: 440px;
  border: 1px solid #ccc;
}
.table02 th{
  font-size: 120%;
  padding: 5px;
}
.table02 th,
.table02 td{
  border: none;
}
.table02 td{
  padding: 0 5px 20px;
}

.table02 th,.table02 td{
  text-align: center;
}
.table02 .bdr,
.table02 .bdr{
  border-right: 1px solid #ccc!important;
}
.table02 .text{
  padding: 0 20px;
  text-align: left;
  font-size: 120%;
}
#complete .data table{
  display: inline;
  float: left;
}
#complete .data table th{
  background-color: #fff;
}
#complete .data p{
  width: 350px;
  display: inline;
  float: right;
}

#complete ul{
  background-color: #daeef6;
  text-align: center;
  padding: 0 0 5px 0;
}
#complete ul li{
  display: inline-block;
  margin: 0 14px 10px 0;
}

/*------------------------

--------------------------*/
#complete {

}
#complete .next {
  width: 820px;
  background-color: #FFFCDB;
  border: 1px solid #D1CB86;
}
#complete .forward,
#complete .confirm {
  width: 410px;
  padding: 10px 0 15px;
  margin: 0;
  text-align: center;
}
#complete .forward p,
#complete .confirm p {
  font-size: 13px;
  line-height: 20px;
}
#complete .forward strong,
#complete .confirm strong {
  font-size: 20px;
  line-height: 38px;
}
#complete .forward{
  float: left;
}

#complete .confirm {
  float: right;
}

/* ----------------------------------------------------
　　2015.12.21　会員登録AgentSana同時登録部分
---------------------------------------------------- */
table tbody tr .agent_img {
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}
table tbody tr .agent_img img { margin-left: 620px; margin-top: 100px;}
table tbody .agent_back {
}
table tbody .agent_back td { margin: 0px; padding: 5px;}
table tbody .agent_back .agent_txt { font-weight: bold; font-size: 12px; padding-left: 10px;}
table tbody .agent_back .agent_txt2 {
  font-size: 20px;
  padding-top: 0px;
}
table tbody .agent_back .agent_txt3 {
  font-size: 12px;
}




#footerarea {
  line-height: 1.6;
}
#footerarea .sitemap {
  width: 757px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 223px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 12px;
}
#footerarea .sitemap ul {
  padding: 0px;
  float: left;
  margin-top: 0px;
  margin-right: 27px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#footerarea .sitemap ul li{
  list-style-type: none;
  margin-left: 15px;
}
#footerarea .sitemap ul .categoly_point {
  font-weight: bold;
  background-image: url(../../images/as_allow_02.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
}
#footerarea .sitemap ul .categoly_point_none {
  font-weight: bold;
  padding-left: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
}
#footerarea .sitemap ul .categoly_part {
  font-weight: bold;
  color: #999;
  margin-bottom: 10px;
}
#footerarea .sitemap .clearline {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #B81B22;
  margin-top: 15px;
  padding-top: 15px;
}
#footerarea .creditarea {
  background-color: #EEE;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 30px;
}
#footerarea .credit {
  width: 980px;
  margin-right: auto;
  margin-left: auto;
  font-size: 8px;
  padding-left: 0px;
}
#footerarea .creditarea .credit .fnav_logo {
  float: left;
  margin-right: 20px;
}
#footerarea .creditarea .credit .fnav_mark {
}
#footerarea .creditarea .credit .credit_txt {
  float: left;
  margin-right: 20px;
}
#footerarea .creditarea .credit .privacy_txt {
  float: left;
  margin-right: 10px;
}
#footerarea .creditarea .credit .privacy_txt a {
  text-decoration: underline;
}
.clear   {
  clear: both;
}
.clear10 {
  clear: both;
  height: 10px;
}
.clear30 {
  clear: both;
  height: 30px;
}
#contents h3 {
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #B81B22;
  margin-left: 223px;
  margin-top: 0px;
  margin-right: 0px;
  float: left;
  font-size: 20px;
  margin-bottom: 5px;
}
p {
  margin: 0px;
  padding: 0px;
  line-height: 1.6;
}
a {
  text-decoration: none;
  color: #000;
}
a:hover {
  text-decoration: underline;
}
#formarea .areabox label {
  font-size: 14px;
}



/* 幅760px以下から
------------------------------------------------------------*/
@media only screen and (max-width:760px){
  li {
    list-style-type: none;
  }

  .pc_only{ display: none }
  .sp_only{ display: block }

  header {
    padding-bottom: 0px;
    width: 100%;
    background-color: #FFF;
    height: 54px;
  }
  #headarea {
    padding-right: 2%;
    padding-left: 2%;
    width: 96%;
  }
  #headarea .logo {
    float: left;
    margin-right: 15px;
  }
  #headarea p {
    padding-top: 5px;
    line-height: 1.4;
    font-size: 12px;
  }
  .sp_menu {
    font-size: 16px;
    text-align: center;
    padding-top: 10px;
    background-color: #333;
    color: #FFF;
    width: 100%;
    margin-top: 10px;
    height: 35px;
  }
  #input_navarea {
    width: 96%;
    padding-right: 2%;
    padding-left: 2%;
  }
  #input_navarea .navi {
    width: 100%;
  }
  #input_navarea .navi h1 {
    margin: 0px;
    font-size: 20px;
    float: none;
    text-align: center;
  }
  #input_navarea .navi .flow {
    float: none;
    width: 100%;
    margin-top: 15px;
  }
  #input_navarea .navi .flow p {
    float: none;
  }
  #input_navarea .navi .flow .allow {
    color: #B81C23;
  }
  #input_navarea .navi .flow .navbox{
    width: 100%;
  }
  #input_navarea .navi .flow .navbox_on{
    width: 100%;
  }
  #input_navarea .navi .flow img {
    float: left;
    padding: 0px;
  }
  input[type=text]{
    height: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  input[type=password]{
    height: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .notes.mt5 {
    font-size: 14px;
  }
  #formarea .areabox .secbox .area input {
    font-size: 16px;
    padding: 2px;
    color: #000;
  }
  #formarea {
    width: 96%;
    padding-right: 2%;
    padding-left: 2%;
  }
  #formarea h2 {
    font-size: 20px;
    text-align: center;
  }
  #formarea h3 {
    font-size: 16px;
  }
  #formarea h3 span {
    font-size: 15px;
    margin-left: 15px;
    color: #B81C23;
  }
  #formarea .areabox {
    border: 5px solid #FDEEEC;
    margin-bottom: 20px;
    font-size: 14px;
  }
  #formarea .areabox .secbox {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
  }
  #formarea .areabox .last {
    border-bottom-style: none;
  }
  #formarea .areabox .secbox .sec{
    width: 95%;
    float: left;
    background-color: #FDEEEC;
    padding: 3%;
    font-weight: bold;
  }
  #formarea .areabox2 .secbox .sec{
    width: 95%;
    float: left;
    padding: 3%;
    font-weight: bold;
  }
  #formarea .areabox2 .secbox .area{
    width: 95%;
    padding: 3%;
    float: left;
  }
  #formarea .areabox .secbox .area{
    width: 95%;
    padding: 3%;
    float: left;
  }
  #formarea .btn img {
    display: inline;
    margin-bottom: 10px;
  }
  #formarea .attention {
    margin-left: 0px;
  }
  #formarea .areabox .area .syougai ul li {
    float: left;
    width: 50%;
  }

  #formarea_ws .areabox label {
    font-size: 14px;
  }
  #formarea_ws .areabox .secbox .area input {
    font-size: 16px;
    padding: 2px;
    color: #000;
  }
  #formarea_ws .areabox label {
    font-size: 14px;
  }

  #formarea_ws {
    width: 96%;
    padding-right: 2%;
    padding-left: 2%;
  }
  #formarea_ws h2 {
    font-size: 20px;
    text-align: center;
  }
  #formarea_ws h3 {
    font-size: 16px;
  }
  #formarea_ws h3 span {
    font-size: 15px;
    margin-left: 15px;
    color: #007CBA;
  }
  #formarea_ws .areabox {
    border: 5px solid #E9F7FD;
    margin-bottom: 20px;
    font-size: 14px;
  }
  #formarea_ws .areabox .secbox {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
  }
  #formarea_ws .areabox .last {
    border-bottom-style: none;
  }
  #formarea_ws .areabox .secbox .sec{
    width: 95%;
    float: left;
    background-color: #E9F7FD;
    padding: 3%;
    font-weight: bold;
  }
  #formarea_ws .areabox2 .secbox .sec{
    width: 95%;
    float: left;
    padding: 3%;
    font-weight: bold;
  }
  #formarea_ws .areabox2 .secbox .area{
    width: 95%;
    padding: 3%;
    float: left;
  }
  #formarea_ws .areabox .secbox .area{
    width: 95%;
    padding: 3%;
    float: left;
  }
  #formarea_ws .btn img {
    display: inline;
    margin-bottom: 10px;
  }
  #formarea_ws .attention {
    margin-left: 0px;
  }
  #formarea_ws .areabox .area .syougai ul li {
    float: left;
    width: 50%;
  }

  #agreement {
    width: 96%;
    padding: 2%;
  }
  #agreement textarea {
    font-size: 14px;
    box-sizing: border-box;
    width: 100%;
  }
  #footerarea {
    width: 100%;
  }


  #footerarea .creditarea {
    width: 94%;
    padding-right: 3%;
    padding-left: 3%;
  }
  #footerarea .credit {
    width: 100%;
    font-size: 8px;
    padding-left: 0px;
  }
  #footerarea .creditarea .credit .fnav_logo {
    float: left;
    margin-right: 5%;
    width: 23%;
  }
  #footerarea .creditarea .credit .fnav_mark {
    float: right;
    margin-bottom: 40px;
    width: 18%;
  }
  #footerarea .creditarea .credit .credit_txt {
    font-size: 7px;
    margin-bottom: 10px;
    width: 65%;
  }
  #footerarea .creditarea .credit .privacy_txt {
    margin-right: 10px;
    font-size: 7px;
    width: 70%;
  }
  table{
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    border: 5px solid #FDEEEC;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 30px;
    margin-left: 0;
  }

  th,td{
    border: 1px solid #ccc;
    border: 1px solid #ccc;
    padding: 10pt;
    margin: 0px;
  }
  th{
    width: 200px;
    background-color: #FDEEEC;
  }
  #handi_content_free {
    width: 200px;
  }
  #address {
    width: 200px;
  }
  #address2 {
    width: 200px;
  }
  #email_name {
    width: 200px;
  }
  #re_email_name {
    width: 200px;
  }
  #ac_career_name {
    width: 200px;
  }
  #ac_name {
    width: 200px;
  }
  .syougai li {
    width: 100%;
    white-space: normal;
    font-size: 16px;
  }
  .syougai .other{
    width: 100%;
    clear: left;
  }
  .syougai .other textarea{
    width: 100%;
  }
  .shisetu .other{
    width: 100%;
    margin: 0;
  }
  .shisetu .other textarea{
    width: 80%;
  }
  #birth_y {
    width: 50px;
  }
  #shokureki {
    width: 80%;
  }
  #agent tbody .agent_back .agent_txt2 {
    float: left;
  }
  #agent tbody .agent_back .agent_txt3 {
    float: left;
    width: 300px;
  }

  #formarea .login_nav {
  }
  #formarea .login_nav img {
    display: block;
    padding: 0px;
    height: auto;
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
  }
  #formarea .loginbox {
    border: 5px solid #FDEEEC;
    margin-bottom: 20px;
    background-color: #FDEEEC;
    float: left;
    margin-right: 20px;
    width: 100%;
  }
  #formarea .input_lead {
    padding-bottom: 20px;
    text-align: center;
  }
  #formarea .login .login_nav ul .loginbox .secbox.last .area input[type=text] {
    color: #000;
  }
  #formarea .login ul .loginbox .secbox.last .area #loginmail {
    width: 230px;
  }
  #formarea .login ul .loginbox .secbox.last .area #loginpass {
    width: 230px;
  }
  #formarea .loginbox .secbox {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
  }
  #formarea .loginbox .last {
    border-bottom-style: none;
  }
  #formarea .loginbox .secbox .sec{
    width: 94%;
    float: left;
    padding: 3%;
    font-weight: bold;
  }
  #formarea .loginbox .secbox .area{
    width: 90%;
    padding: 3%;
    float: left;
    background-color: #FFF;
  }
  #formarea .loginbox .secbox .area ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
  }
  #formarea .login .login_nav ul h3 span {
    color: #000;
  }

  #formarea .login .login_nav label {
    margin: 0;
    background-repeat: no-repeat;
    background-position: 0px 0px;
  }

  #formarea .login .login_nav ul label {
    margin: 0;
    background-image: none;
  }

  #formarea .login .login_nav label:hover {
    margin: 0;
  }

  #formarea .login input[type="checkbox"].on-off{
      display: none;
  }

  #formarea .login input[type="checkbox"].on-off{
      display: none;
  }

  #formarea .login ul {
    padding: 0;
    list-style: none;
    margin-top: 50px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  #formarea .login input[type="checkbox"].on-off + ul{
      height: 0;
      overflow: hidden;
  }

  #formarea .login input[type="checkbox"].on-off:checked + ul{
    height: 100%;
  }
  #formarea .login .login_nav ul .idin {
    margin-left: 0px;
    margin-bottom: 15px;
    color: #B81C23;
    text-align: center;
  }
  #formarea .login .login_nav ul .idin a {
    color: #B81C23;
  }
  #formarea .login_nav .btn img{
    margin-right: 25%;
    text-decoration: none;
    height: auto;
    width: 50%;
    margin-left: 25%;
  }
  #formarea .attention   {
    font-size: 14px;
    margin-left: 0px;
    text-align: center;
  }
}

#page-top {
  position: fixed;
  bottom: -5px;
  right: 10px;
  font-size: 50%;
}
#page-top a {
  text-decoration: none;
  color: #fff;
  padding: 15px;
  text-align: center;
  display: block;
  border-radius: 5px;
  background-color: #999;
}
#page-top a:hover {
  text-decoration: none;
  background-color: #333;
}
input[readonly]{
  background-color:#CCC;
}

.pc_none {
	display: none;
}

.form_flow {
	width: 100%;
}
.form_flow img {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.chart {
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}
.chart img {
	width: 100%;
}
.chart_link_1 {
	position: absolute;
	top: 22.7%;
	left: 33.2%;
}
.chart_link_2 {
	position: absolute;
	top: 54.5%;
	left: 17%;
}
.chart2 {
	position: relative;
	margin-top: 10px;
	margin-bottom: 20px;
}
.chart2_link {
	position: absolute;
	top: 70%;
	left: 20.5%;
}
@media only screen and (max-width:760px){
.pc_none {
	display: block;
}
.sp_none {
	display: none;
}
.form_flow img {
	margin-bottom: 0px;
}
.chart {
	margin-top: 20px;
	margin-bottom: 20px;
}
.chart_link_1 {
	top: 22.4%;
	left: 15%;
}
.chart_link_1 img {
	width: 55%;
}
.chart_link_2 {
	top: 49.5%;
	left: 15%;
}
.chart_link_2 img {
	width: 55%;
}
.chart2 img {
	width: 100%;
}
.chart2_link {
	top: 71%;
	left: 19%;
}
.chart2_link img {
	width: 55%;
}
}
